## woodchuck 0.4~20111102-6

=== debian/changelog ===
woodchuck (0.4~20111102-6) unstable; urgency=low

  * Bump version number to allow reuploading.
   
 -- Neal H. Walfield <neal@walfield.org>  Wed, 02 Nov 2011 21:17:08 +0100

woodchuck (0.4~20111102-5) unstable; urgency=low

  * Bump version number to allow reuploading.
   
 -- Neal H. Walfield <neal@walfield.org>  Wed, 02 Nov 2011 20:05:00 +0100

woodchuck (0.4~20111102-4) unstable; urgency=low

  * Bump version number to allow reuploading.
   
 -- Neal H. Walfield <neal@walfield.org>  Wed, 02 Nov 2011 19:57:12 +0100

woodchuck (0.4~20111102-3) unstable; urgency=low

  * Bump version number to allow reuploading.
   
 -- Neal H. Walfield <neal@walfield.org>  Wed, 02 Nov 2011 19:42:12 +0100

woodchuck (0.4~20111102-2) unstable; urgency=low

  * Bump version number to allow reuploading.
   
 -- Neal H. Walfield <neal@walfield.org>  Wed, 02 Nov 2011 19:22:12 +0100

woodchuck (0.4~20111102) unstable; urgency=low

  * Release snapshot 0.4~20111102.
   
 -- Neal H. Walfield <neal@walfield.org>  Wed, 02 Nov 2011 15:58:25 +0100

woodchuck (0.4~20111101) unstable; urgency=low

  * Release snapshot 0.4~20111101.
   
 -- Neal H. Walfield <neal@walfield.org>  Tue, 01 Nov 2011 22:08:51 +0100

woodchuck (0.4~20111020) unstable; urgency=low

  * Release snapshot 0.4~20111020
    
 -- Neal H. Walfield <neal@walfield.org>  Thu, 20 Oct 2011 22:16:19 +0200

woodchuck (0.4~20111005) unstable; urgency=low

  * Release snapshot 0.4~20111005.
    
 -- Neal H. Walfield <neal@walfield.org>  Wed, 05 Oct 2011 10:24:00 +0200

woodchuck (0.4~20111004) unstable; urgency=low

  * Release snapshot 0.4~20111004.
    
 -- Neal H. Walfield <neal@walfield.org>  Tue, 04 Oct 2011 14:35:17 +0200

woodchuck (0.4~20111002-2) unstable; urgency=low

  * Release snapshot 0.4~20111002.
    
 -- Neal H. Walfield <neal@walfield.org>  Sun, 02 Oct 2011 16:02:19 +0200

woodchuck (0.4~20111002) unstable; urgency=low

  * Release snapshot 0.4~20111002.
    
 -- Neal H. Walfield <neal@walfield.org>  Sun, 02 Oct 2011 14:22:17 +0200

woodchuck (0.4~20110918) unstable; urgency=low

  * Release snapshot 0.4~20110918.

 -- Neal H. Walfield <neal@gnu.org>  Sun, 18 Sep 2011 18:41:48 +0200

woodchuck (0.4~20110914) unstable; urgency=low

  * Release snapshot 0.4~20110914.

 -- Neal H. Walfield <neal@walfield.org>  Wed, 14 Sep 2011 14:04:06 +0200

woodchuck (0.4~20110806) unstable; urgency=low

  * Release snapshot 0.4~20110806.

 -- Neal H. Walfield <neal@walfield.org>  Sat, 06 Aug 2011 01:02:45 +0200

woodchuck (0.3) unstable; urgency=low

  * Release 0.3.

 -- Neal H. Walfield <neal@walfield.org>  Sun, 31 Jul 2011 21:43:48 +0200

woodchuck (0.2) unstable; urgency=low

  * Release 0.2.

 -- Neal H. Walfield <neal@walfield.org>  Tue, 19 Apr 2011 13:50:46 +0200

smart-storage (0.1) unstable; urgency=low

  * Release 0.1.

 -- Neal H. Walfield <neal@walfield.org>  Thu, 15 Jul 2010 12:23:00 +0200

smart-storage (0.0) unstable; urgency=low

  * Initial release.
 
 -- Neal H. Walfield <neal@walfield.org>  Fri, 18 Jun 2010 15:00:00 +0200
