=== debian/control ===
Source: woodchuck
Section: net
Priority: optional
Maintainer: Neal H. Walfield <neal@cs.jhu.edu>
Standards-Version: 3.8.3
Build-Depends: cdbs, libdbus-glib-1-dev, libsqlite3-dev, python (>=2.5), libdbus-1-3, icd2-dev | network-manager-dev, libglib2.0-dev
Vcs-Git: git://hssl.cs.jhu.edu/~neal/woodchuck.git
Homepage: http://hssl.cs.jhu.edu/~neal/woodchuck

Package: smart-storage-logger
Section: user/science
Architecture: amd64 armel
Priority: optional
Depends: ${shlibs:Depends}, wget
Description: Data logger for the smart storage experiment.
 The smart storage logger is a program developed to collect data
 about a user's activities.  It monitors and records the files that a
 user accesses, used and available network connections, battery status
 and programs that are run.  This data is then upload to
 hssl.cs.jhu.edu.
 .
 This data is being used by the HSSL researchers in understanding how
 users use data and their devices in general with the primary goal of
 designing an algorithm to determining which files have the least
 utility and thus are the best candidates for deletion.  Secondary
 goals include the design of an API to allow applications to register
 files that can be deleted automatically, designing an API to inform
 applications of storage pressure to allow them to take action, and
 designing a user interface to allow users to designate groups of
 files that can be deleted automatically.  This will help users by
 simplifying storage management and enable applications to more
 aggressively prefetch and cache data as disrupting the user or other
 applications is no longer an issue.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAAbrwAAG68BXhqRHAAAAAd0SU1FB9sJBw4ZJxB+Lf0AABQL
 SURBVFjDJdXZjmTJeRjgP+KPiBNnyz2zuquqt+llZlqz0xxSNEWIHFuGBQoG
 DAgwfONbw4Afwjd+Dj+CrwxCgGmDtERLtiRa3GY40zO9V1dVbifzLLH+4Qtd
 fw/wsf/wn36gpXYhWoqa8sE1IQxjUaeSRyeGLuo6U6wI1ndwHGw31QsTts6x
 2Wya53nz8pqKALn2R1vX41zXm6tLWUhd6MV4LqTcNVfj8nzo2nbolvWp4vn1
 dtOHbdvbyWRFyju/bd4c5idLWepm3eEf//jtEEHJMkMudLa/6Cd6PpufhCLw
 SFcvmslJzQRhJg7Hq9iyxbROWZotF8O1931cLZfckyCc3Tx9cfkKatd3dlKf
 VVm52Vz35IO15+XNZVl7ZBf7bRCGsO/W5v13322pkShBxtl4FimpuoqDZf/5
 v/ybbrBd4yXmQvlmc9RMFPMCeFKkjIvHoVG6pGCM9yOcGd+rkmRWiSDsIUFJ
 aQcTLdrIbt69t9m/mc1OldRNc03k1+urGzdP9rtDd2jHi0UfWjKhGo+i503f
 5JXMPGu9CZkps9FYFkQCP/kXb3GR8ro2XSe1Foq52EmUVa7bzsyWJ70xPqZq
 lGnMqqy4OF5U1YRJWddZlgmWRF0Xt+99eOfOe0DF2ckDzccFjnIxSZbfv/P+
 tDoJcSDmUo5CQ4QkRFI4KlUNQyBIKpfgRALjIUyyXCiuhv6A4HnOInWBxbKc
 UmGvDldOSHN8rnImOPLIN2ZzgOOonEOKVcK4sSJjb9/9OJPjDOuusdzyFxev
 GcSyKHeHncyKw74P5G8u3l8tDwM1X77+FTA5AOPCldm0D/veDdpmi+m4Ne3R
 7A8B8Lv//NFyPHbet67Px7Lt+yHaEK2uMmqc4NqDTRzYEITQxlkRQ9ZjdG61
 vHPr1ieT0b2+i+v1xnuzW1+OywwgshQyKfvuuF1vrHHPnj2v67lI5dlqZewh
 +OicafcNIri2laxu1ld8xHJejqdzXuvs8uoakPqmix7n6mRUTI67YD1bd3tP
 JiJZOzQHu3uzVQnrYtLvzSg/6S1W9Q1v2OXrK8mlbQ6ni1lV6mk91lz47oDB
 Pbh3rpJX3nz+q3948uRJu+N3Vu+UAql3DFIMg5ZqdVZN66lIOAybpn+DH3xn
 RYITpaJCzbQxg0CczBe+8y71wHgBMg4RmBqXI2sH43qtyls33/v2p58NB/vm
 1UvTHST4GIyQSgjRtlupWHB+Oht562bjcrUYL4ry6roBwbhw0VpnHGrkGcOs
 5GQOw4Xz7Na98+gIv/Mv37LHrlTFZbOxXDTDLlKa1QvBcZyPm2Gjp9I4WtYL
 62I9LUajkxtnDz/91p8c92Zztd7vtirD1WJclsVmvQneWReKLBMyMyEw4nbo
 JuNJ07aD6wOpu7ffmUzHr65feEgUSQYf0Oe15ikezHo9bPHxPx0js0OKLARy
 BIkQmEQGko62n52o/bHLVA1JiMQZZ3kx+cNP/tXQw363Xa+vKcXgh0yXxpjo
 7Xa3k0pKJi6u14niMPh6PgfAGFxz9IfjoWmatx8+ZkDXzcXQUq51ALdxDUMs
 q7FPiJ/9649NQgoAfaCI3EKWTwK662bHUesy6/ueXOz7iFhJNf0n7342zVcv
 nj77nz/9aYyOvJmORk2zzzNB3puu3bc9arG7vGJCllUeEvVtJwWnMHz19Ter
 G7e00nkmAZxgdLHbCw0UXe8dB0GO8Ft/dAuJMWIFn+Y5hMQ67uYrff3mkkOW
 KemtAIil0CNdPTj74N37n3795IsUXa5FcMNsUneHfbPfKyVD8CmxxND1/XR5
 enG96QcjWMoypTL97NnFpulGk8nNm8vZbLHf7hOarFBDNIxjnU9ORg/vzD8Q
 LLeKctuB48Iln03JD9SFLq9rS0c/oAQWEjobzs8ef/vDHz79+pto/Wa7ntRV
 16wpeoH85smCIDFUo0V9d77abK6NdfNqJKtyPJl03XFzcdkOvXVGSeGdN90Q
 Br5dZw8f3Z/Pz4typkWeiAgIP/jRHHOaTKp237QDkEqMYlYKhLxSwgl/+boZ
 FeNH559+8u73o6PXLy+G/pggNfvdfDF3zq1urFRRUWIxiRtnt81glNYMEKR0
 duAUBYqyHJ3du19N6lfPn05G08VqURb69cs308nZ2c3zQhUoERVmWcZDoi51
 L/avjEuWpf32CELwWG726z0/RC5zVp3PHn3/W5+RS0+ffp1SyLSKIdX1ROej
 83sPTGCIWdMci0Kv11cXFy+3uy3n7MbJchja/fGQpAyIucIckrftsd01+7Xg
 8tg2v//yq8OhZYIDZzFS3/WiuaalKo6+IQxuH+uTetcYlqXZvB58h8G8deu9
 D976Dlj43W9+t9nurTEhknMhJiLXQ0r1aFTV+Woxa/tO8WS6Rigl86w37vF7
 H1nTH4/Hosgn03HyJy+ff022A+sGbmfz6f/+m//HGP/+97538/RMIMpciaqY
 RN+rkDNGvpTXm6bWOg0kKiMsWxbv/OC9PymL6U//+/96/uw1RyyKwjpLIfjg
 kcd7d+/8/svf7z9v57PpO2/fm63mN09WXz55Bs5fX17df/Ro6FuF8ovf/q69
 c+udh2+tTlbjIvfeSiHDYK+v1pvmcDh2VXtERCkEfvDHD47tIa8nx3C0PbkD
 3Vnc2By3ssIb5YNluP+Ln/2tt/DVV0+McyH4tmtTSpDAdMfDYV+P9C9+/vMX
 L19/9c3T1ayOkclMNbttcC4xXJ2sgILrDjduroqiHo1GJ4sFY1DmOkJKQH/9
 f/9+GPqT1fLm6U2tdZZpvPVxPbhBKtEbF0JcjM94xizFsR599smf//XPf/ni
 xQUl6jpjB2Od85TawVrbR+/648G5UIzGIQR/NONJGaNZzMfjQpVVFX0M1ghk
 PlJeaIo+UyrXWRhaYw3jajZfBOcev/v4/v23VssVcOZiEL4LejyNIW433bSu
 5uXkrfO3J/XZ2cmNW/O7s+lvn7+6PhyOxnhgKkHywxAjRZZMd0Rk281GCj60
 bRIxk0nFFLreJKpLITHVo2o0GY/rodntrt9cNofDg7u3kMFsXMlqXs2XP/6z
 iRAaJR/MwBFTSmJUn92YnqwW5z/++J1FfZqrjHPGgCbTsu2PqihTZO1gUuKM
 p+ACMJ5lAiiAzp3rQojLxerVy+d/+qM/ylRIXHXGF3VFDDKJTbOrypy8CyGc
 LJaz5XI6nfSCff3Vk9lKjKYLpVQiFkNCZJwjEYl/+6P/qJQWQkKMgWKgKLlE
 FJFgt923x+N4VEfARCwmSAxYSs4NmVKIKUEKwW82m0+/+728LpIbAJINcSQE
 xSSRIU+vXz6bzxYnp6fee0hJcK6lWq6W9XzqQkgpASfORYzRB6+kEkqXiSjG
 wIGjkIGIrFV1TpE211tjXVFVwNC7GCiREN71KEsgn1fjDFl7CAJRSji/fStB
 bJujpxSI3zlb9c2aM+alCj6Y7hii03kRyfbDAYBynduYICFRksg5A2RCcOTI
 UQmZEgUgT0REnANBiCkqXXz4wUfTySyGkBJRDMEbybjr2931FbDgEerZNK/G
 SpZ976+vt+P5dLFcnZyexOCG7hiCHVXFodlut5vbt+5Uurq+fD1YX1ZFXuWM
 M6WzalTnuUYh87IQSvIQXYDAhJACtUDBOeMcUUUixnGwxlNEzvtj07eHYeiM
 bZWAPM9+++vPz84fbLeHobOJ0WAP02n96vmzZ0++sG1XFXVV1pmU0bXjnEkI
 QG62Go3qGrzX+WjoY0pSSkkUiQLF2B6PzhrBEgTjUWDnHEoBADKhD44z9vrl
 KyXl5etL07dEYTDeU1ScWCbGo2KzV3/1lz9bjqs8U4VQXbP3fVfmRRs764xQ
 XCmRgnMuVtNFySUqhRy0yqzG3/7D3x2sevzRdyElzjlHRBRa5sCS8JSEyFBw
 kYASpJSEFpKj9YYjNccjlyA1mj445xIDAECOxPiDB3cZYzFELlAKnqG2FL1z
 o9kIMe02V7ZvFBfeOdeCMbZSLD89PXTtL37xf3775UtieWTFh5+8L1AURRUp
 EkUiJhAxxuAGAkiRImPQDQmBgIW+befT1dsPHz//5uvD/qKoJ+QtJxe8yzOF
 IGazBWIy5sCRpqPV1fYaIF2+vLxzerssZLIZUByPR1IXy5ulUKLZbP7ub3/z
 X3/yN0lpgfhB8JKrBMxaQ4k4R45cWBsAwAcvhQwxpZSS84moypmQCCxmmZCZ
 +vYffvfJ028Wo4qHrms2h8OhabZSQZGrUVVKqTIFiUJIADLmFT8eB44iBHM8
 uJUuhmOjitH20B7t0JM9X9y4vLw8u3UDGEAi5z3nvO86BkwAY4wzmaQ1liAB
 A+Q8AVFi49HE+cA5Swy++M2vXl28+PxwePjg9NOPP3zzZv3Vl09zqWazsUBe
 Faosy9Vy8eb66u17b4lIPrTNfl9qLYRw0SNPEI1WWObqkz94f7xc/LMf/mhU
 VJv1VT/YzXqz3V3vNutu6IU1ljEWfJAqAwAfQqLEGQ0xTSaj9thmkp+dLjZX
 L631gcJ221xeXtSjyfn5SiviwaTAOiEI9rtml5I7PztdX732xg1dfzweRnWt
 FWZF7XsXGUwmy0ePVWK43+/+4if/7XhsjDEEKdNFWc1OTx8IxiASRYoQvQsR
 URJDE8h7M61yiRx4khJevZw+f3lBEd9cbLuHcTqB+ayajKpc5xzl5WbtrZMM
 zm/fuXx9sd9spYTjYe+Mjz4VmUjB2ZCOPl1dXv/6108G632g2Wzx1sPHb7/z
 7nQ6y4ui0DrLlEgcEblUmY9BADfWhhBC9FopibZQPgUqC/m9Tz/q9oevXlwo
 TILxXdMwCN2bgxBYlnWMxEVw3n/x+WboTKagzOWsqkHIWiMPphxX28vDk5e7
 l+v20eOPbt+9e+/u3el8FkIYjEXGpZQhRhaCYAmcNUQREUMI1pqUWIjgeWxa
 l42k7Xbu2K03bz76g3s3lhNiMkF0vtUSKfhmv1+/vorEgIL3abfdzycVcJiM
 C83TpCx1IVBIxtTte/dOHnwUsfAhoBQpUbPd52XBGWOcESSVKSISIYbWWMY5
 +oRC5GXdDxbB98Ngg10/vzg7rTeHy/ZwMLZdv7xCxYEE5jJfTIUSlOh42AVD
 QghPYT6t63GuBJNcCCFFIa3xRaYckz7oCPzY7oXMNJc61yhFTBGR5XlBBCFE
 5FJwlKNKRgpmsMbZBAAUWALF0l/+1c/269cP79+tC6EFNc2xHaxtKRIdB7PY
 d9NRtbluN7tuNa+yvOibzjFoXVzmeV5kjiIwLpQmPg6s5FllQ9K6kFJxZMEH
 RMkYohDO+gQpAUhEIaQYjAuRlNYiJe/d0PYvnn7+P/7iJ4dmQyz5EHlyEqgb
 BqBwMJESeE+XOz8aj+aTenlzpIQPMTkXKAwp+o5FJdGhfvH06vTmsp7kLkWy
 JhDL8pwLIQRKlTGODIAoCBQCJaUYiURwwVtjrBlMt7u+2l1d9W3z97/8JWMw
 X5y0x8Ozp08zIa0zQuFsMitLocoKAgnkwCFSFFkuuMhzRik45+ez6TAcDl0X
 gmOReWBD4AJ0iJQYpgSc8RhigqAzAUDBRaa4lCwF8M6LL7/4zfry4npzub18
 s9/v+7b1wZ3dudu33fXlm5TAB4o8KK211ih1pjRPDJCjFMhAID92gxqNbYyJ
 Awp9NFFhIbjcXu7e/+D92ck9Xo6TUEpJhQpRIMoEjCPjnAefpJSRQtd1/0js
 W9/5dj8M3nSM8Xq2vHX/7fM7903f+qE/NtvB9BScdx4SpRQkR0TBGYsUY4xC
 cM4551DkSib+5uU3k3E92IEzmI3qu3fvPHrnkSonuhirTAulgYGU0vRW6ZIj
 J0qIyBjnyBkwYIwSifF0+eiDu7cfvrtcLPK8GPrBDb0ZurZtxtOxGVrqjPPO
 UwjeQYox+kiB+QQ8cc6RCyWli2F9aC6avrFuUuUyuGK5PLt9T+QTldcoJAOg
 SFygtRFFhsgZ5wAklbDGJhBK5Sklwbn483/3732MIcTozdC1jDPnDLEklACe
 ESOeFdTswAPn5BzxpIi4FMiYI6IQzOtXz9f7Y/SUZ2JnTdsFJfkndx5MVysl
 cwAusywlYMgREYAyrQEi48CBM0Ahlc4y7zxwDowJ6yznzAytkpIiCS4TF5Ao
 UzmnxJFM6KXSkSIyhoEBiymF4Ikl7r3/+vlzMwxaiegpco4MkONkNtVFScAx
 U4gyUtS6iCENgyuKnGIE4FqpQBElT4DOO2CcAUuUhPXeGCO58N7H4Pr+CDFy
 gMEaRBYoECUuMJPKO6uyjCC5GKRgiVNnTF1WECmGkJW6lNlgjEB8cOf83u1z
 ZNx7okSYWAgpU3mmmUDhYxRCxBhjjC75TGXAIAQC4CmRMF2bF2UIkYj5mJy1
 HKIxXgjurQsxSCmc8z5FkJz7GIwpM2WtT4ymk0l7PBRZxsocYrIh3Fiuzk6X
 P/jhD7I8V5kWUiupGAeOEKPjIAgZZ8A541wwLoQQIUQpJedMCgkMhFJ58CFC
 UhIZQwQdQ1QaGPAEsRK5GVxVFMggOOujZUolSKUSznqJ+OD+W4mIsSSlyPP8
 xsny9MaJFplWOSTGE4+RoqfpbCSE8iECMCEFR5YoCRSc8ciIEhVFyRgLwQkh
 kKPknEOCkEBoySF1R584SJl1R6+k9NZIpUQmynHtjUkhAEUoUqIo1QQFK6si
 k7Iui0ldK5VlhXY+jqoRInKhGArvo3O9EOofC8+F9ikKqThnmdYcgCDFmBCF
 GNd1N3SIDBKLnAXrB2eYFNE6AKrynEKc1mPrbSQfvFM6YywDBiiQM6iKEjkX
 yBWi1rocjQUKpQRkjBiXUgMwAJYSEaUECRhIKTiKUheUiIiCcZzzBMkHDyn9
 fxJFvOzh1pC+AAAAAElFTkSuQmCC

Package: murmeltier
Section: user/net
Architecture: any
Priority: optional
Depends: ${shlibs:Depends}, pywoodchuck
Provides: woodchuck
Description: A woodchuck daemon, a network monitor and data transfer manager.
 The woodchuck daemon monitors the network and user-behavior to
 predict when to initiate transfer tasks.
 .
 Applications that are woodchuck enabled register streams (e.g., RSS
 feeds, EMail mailboxes) with woodchuck as well as their constiuent
 objects (e.g., PodCasts, EMails).  When Woodchuck detects good
 network conditions, e.g., the device is attached to power and there
 is free WiFi, it predicts what data (of the registered objects) the
 user will likely need in the near future based on historical user
 behavior and user and applications hints, and initiates their transfer.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAAbrwAAG68BXhqRHAAAAAd0SU1FB9sJBw4ZJxB+Lf0AABQL
 SURBVFjDJdXZjmTJeRjgP+KPiBNnyz2zuquqt+llZlqz0xxSNEWIHFuGBQoG
 DAgwfONbw4Afwjd+Dj+CrwxCgGmDtERLtiRa3GY40zO9V1dVbifzLLH+4Qtd
 fw/wsf/wn36gpXYhWoqa8sE1IQxjUaeSRyeGLuo6U6wI1ndwHGw31QsTts6x
 2Wya53nz8pqKALn2R1vX41zXm6tLWUhd6MV4LqTcNVfj8nzo2nbolvWp4vn1
 dtOHbdvbyWRFyju/bd4c5idLWepm3eEf//jtEEHJMkMudLa/6Cd6PpufhCLw
 SFcvmslJzQRhJg7Hq9iyxbROWZotF8O1931cLZfckyCc3Tx9cfkKatd3dlKf
 VVm52Vz35IO15+XNZVl7ZBf7bRCGsO/W5v13322pkShBxtl4FimpuoqDZf/5
 v/ybbrBd4yXmQvlmc9RMFPMCeFKkjIvHoVG6pGCM9yOcGd+rkmRWiSDsIUFJ
 aQcTLdrIbt69t9m/mc1OldRNc03k1+urGzdP9rtDd2jHi0UfWjKhGo+i503f
 5JXMPGu9CZkps9FYFkQCP/kXb3GR8ro2XSe1Foq52EmUVa7bzsyWJ70xPqZq
 lGnMqqy4OF5U1YRJWddZlgmWRF0Xt+99eOfOe0DF2ckDzccFjnIxSZbfv/P+
 tDoJcSDmUo5CQ4QkRFI4KlUNQyBIKpfgRALjIUyyXCiuhv6A4HnOInWBxbKc
 UmGvDldOSHN8rnImOPLIN2ZzgOOonEOKVcK4sSJjb9/9OJPjDOuusdzyFxev
 GcSyKHeHncyKw74P5G8u3l8tDwM1X77+FTA5AOPCldm0D/veDdpmi+m4Ne3R
 7A8B8Lv//NFyPHbet67Px7Lt+yHaEK2uMmqc4NqDTRzYEITQxlkRQ9ZjdG61
 vHPr1ieT0b2+i+v1xnuzW1+OywwgshQyKfvuuF1vrHHPnj2v67lI5dlqZewh
 +OicafcNIri2laxu1ld8xHJejqdzXuvs8uoakPqmix7n6mRUTI67YD1bd3tP
 JiJZOzQHu3uzVQnrYtLvzSg/6S1W9Q1v2OXrK8mlbQ6ni1lV6mk91lz47oDB
 Pbh3rpJX3nz+q3948uRJu+N3Vu+UAql3DFIMg5ZqdVZN66lIOAybpn+DH3xn
 RYITpaJCzbQxg0CczBe+8y71wHgBMg4RmBqXI2sH43qtyls33/v2p58NB/vm
 1UvTHST4GIyQSgjRtlupWHB+Oht562bjcrUYL4ry6roBwbhw0VpnHGrkGcOs
 5GQOw4Xz7Na98+gIv/Mv37LHrlTFZbOxXDTDLlKa1QvBcZyPm2Gjp9I4WtYL
 62I9LUajkxtnDz/91p8c92Zztd7vtirD1WJclsVmvQneWReKLBMyMyEw4nbo
 JuNJ07aD6wOpu7ffmUzHr65feEgUSQYf0Oe15ikezHo9bPHxPx0js0OKLARy
 BIkQmEQGko62n52o/bHLVA1JiMQZZ3kx+cNP/tXQw363Xa+vKcXgh0yXxpjo
 7Xa3k0pKJi6u14niMPh6PgfAGFxz9IfjoWmatx8+ZkDXzcXQUq51ALdxDUMs
 q7FPiJ/9649NQgoAfaCI3EKWTwK662bHUesy6/ueXOz7iFhJNf0n7342zVcv
 nj77nz/9aYyOvJmORk2zzzNB3puu3bc9arG7vGJCllUeEvVtJwWnMHz19Ter
 G7e00nkmAZxgdLHbCw0UXe8dB0GO8Ft/dAuJMWIFn+Y5hMQ67uYrff3mkkOW
 KemtAIil0CNdPTj74N37n3795IsUXa5FcMNsUneHfbPfKyVD8CmxxND1/XR5
 enG96QcjWMoypTL97NnFpulGk8nNm8vZbLHf7hOarFBDNIxjnU9ORg/vzD8Q
 LLeKctuB48Iln03JD9SFLq9rS0c/oAQWEjobzs8ef/vDHz79+pto/Wa7ntRV
 16wpeoH85smCIDFUo0V9d77abK6NdfNqJKtyPJl03XFzcdkOvXVGSeGdN90Q
 Br5dZw8f3Z/Pz4typkWeiAgIP/jRHHOaTKp237QDkEqMYlYKhLxSwgl/+boZ
 FeNH559+8u73o6PXLy+G/pggNfvdfDF3zq1urFRRUWIxiRtnt81glNYMEKR0
