## woodchuck 0.4~20111102-7

=== debian/changelog ===
woodchuck (0.4~20111102-7) unstable; urgency=low

  * Bump version number to allow reuploading.
   
 -- Neal H. Walfield <neal@walfield.org>  Wed, 02 Nov 2011 22:16:40 +0100
