=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Homepage: http://hssl.cs.jhu.edu/~neal/woodchuck
 
 Package: smart-storage-logger
-Section: user/science
+Section: user/network
 Architecture: amd64 armel
 Priority: optional
 Depends: ${shlibs:Depends}, wget
@@ -151,7 +151,7 @@
  fxJFvOzh1pC+AAAAAElFTkSuQmCC
 
 Package: murmeltier
-Section: user/net
+Section: user/network
 Architecture: any
 Priority: optional
 Depends: ${shlibs:Depends}, pywoodchuck
