## woodchuck 0.4~20111202

=== debian/changelog ===
woodchuck (0.4~20111202) unstable; urgency=low

  * Release snapshot 0.4~20111202.
   
 -- Neal H. Walfield <neal@walfield.org>  Fri, 02 Dec 2011 22:13:56 +0000
