## woodchuck 0.4~20111203

=== debian/changelog ===
woodchuck (0.4~20111203) unstable; urgency=low

  * Release snapshot 0.4~20111203.
   
 -- Neal H. Walfield <neal@gnu.org>  Sat, 03 Dec 2011 17:42:43 +0000
