=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: cdbs, libdbus-glib-1-dev, libsqlite3-dev, python (>=2.5), libdbus-1-3, icd2-dev | network-manager-dev, libglib2.0-dev
 Vcs-Git: git://hssl.cs.jhu.edu/~neal/woodchuck.git
 Homepage: http://hssl.cs.jhu.edu/~neal/woodchuck
+XSBC-Bugtracker: http://hssl.cs.jhu.edu/~neal/woodchuck/how_to_report_a_bug/
 
 Package: smart-storage-logger
 Section: user/network
@@ -204,4 +205,3 @@
  LLeKctuB48Iln03JD9SFLq9rS0c/oAQWEjobzs8ef/vDHz79+pto/Wa7ntRV
  16wpeoH85smCIDFUo0V9d77abK6NdfNqJKtyPJl03XFzcdkOvXVGSeGdN90Q
  Br5dZw8f3Z/Pz4typkWeiAgIP/jRHHOaTKp237QDkEqMYlYKhLxSwgl/+boZ
- FeNH559+8u73o6PXLy+G/pggNfvdfDF3zq1urFRRUWIxiRtnt81glNYMEKR0
