## woodchuck 0.4~20111206

=== debian/changelog ===
woodchuck (0.4~20111206) unstable; urgency=low

  * Release snapshot 0.4~20111206.
   
 -- Neal H. Walfield <neal@walfield.org>  Tue, 06 Dec 2011 17:14:49 +0000
