## woodchuck 0.4~20111208

=== debian/changelog ===
woodchuck (0.4~20111208) unstable; urgency=low

  * Release snapshot 0.4~20111208.
   
 -- Neal H. Walfield <neal@walfield.org>  Thu, 08 Dec 2011 17:37:01 +0000
